body {
  background-color: #B0B0B0;
  padding: 10px 10px;
}
h1{
	border-style: solid;
	color: blue;
	text-align: center;
	padding: 20px 20px;	
}
.rouge{
	text-align: center;
	color: red;
}
#image_div img {
	width: 100%;
}
p{
	font-size: 22px;
}